[
  {
    todoName: '公告审核',
    url: '/articleList',
    query: {
      type: {
        keyType: 'gg'
      },
      status: 'PENDING'
    }
  },
  {
    todoName: '政策审核',
    url: '/articleList',
    query: {
      type: {
        keyType: 'zcfg'
      },
      status: 'PENDING'
    }
  },
  {
    todoName: '企业信息审核',
    url: '/orgInfoList',
    query: {
      status: 'PENDING'
    }
  },
  {
    todoName: '资源供需审核',
    url: '/resourceSupplyAndDemandList',
    query: {
      status: 'PENDING'
    }
  },
  {
    todoName: '民政互动审核',
    url: '/postList',
    query: {
      status: 'PENDING'
    }
  }
]